/* ------------------------------------------------------------------ */
/*		Registered Styles           */
/* ------------------------------------------------------------------ */
.NoBorderNoPaddi​ng {
	border: none;
	padding: none;
	}

.horrendous {
	color: rgb(255,102,102);
	font-style:oblique;
	}

.styleGuideCallOut
{border: 1px solid #f1daa9;
background: #f1ebdd;
padding: 14px;
margin: 14px 0px 14px 0px;}

.styleGuideCallOut ul
{margin: 0px 14px;}

p a.link-LearnMore {
	font-size: 14px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}
p a.link-LearnMore:after {
	padding: 0 0 0 12px;
	content: "\f105";
	font-family: FontAwesome;
}
  
p a.link-LearnMore:link, p a.link-LearnMore:visited {
	/*color: #012e70;
	background: url(../images/CERTbreadcrumbChevron.png);
	background-position: 92% 6px;
	background-repeat: no-repeat;
	padding: 0px 20px 4px 0px;*/
}
p a.link-LearnMore:hover, p a.link-LearnMore:active {
	/*color: #005adf;
	background: url(../images/CERTbreadcrumbChevron.png);
	background-position: 92% 5px;
	background-repeat: no-repeat;
	padding: 0px 20px 4px 0px;*/
}
ul.link-ListItem {
	list-style-type: none;
	list-style-position: inside;
	margin: 0px;
}
li a.link-ListItem {
	color: #012e70;
	/*background: url(../images/CERT-listItem-link.png);*/
	background-position: 0% 50%;
	background-repeat: no-repeat;
	padding: 4px 4px 4px 14px;
}
li a.link-ListItem:link, li a.link-ListItem:visited {
	color: #012e70;
}
li a.link-ListItem:hover, li a.link-ListItem:active {
	color: #005adf;
}
/* Normal Buttons ---------------------- */
.button, .button-secondary {
	width: auto;
	background: #2ba6cb;
	border: none; /*border: 1px solid #1e728c;*/
	/*-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;*/
	color: inherit;
	cursor: pointer;
	display: inline-block;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	padding: 10px 20px 11px;
	position: relative;
	text-align: center;
	text-decoration: none;
	background: -moz-linear-gradient(top, #889093 0%, #737a7d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #889093), color-stop(100%, #737a7d));
	background: -webkit-linear-gradient(top, #889093 0%, #737a7d 100%);
	background: -o-linear-gradient(top, #889093 0%, #737a7d 100%);
	background: -ms-linear-gradient(top, #889093 0%, #737a7d 100%);
	background: linear-gradient(to bottom, #889093 0%, #737a7d 100%);
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */
}
.button:hover, .button:focus {
	color: white;
	background-color: #2284a1;
}
.button:active {
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
}
.button.large {
	font-size: 17px;
	padding: 15px 30px 16px;
}
.button.medium {
	font-size: 14px;
}
.button.small {
	font-size: 11px;
	padding: 7px 14px 8px;
}
.button.tiny {
	font-size: 10px;
	padding: 5px 10px 6px;
}
.button.expand {
	width: 100%;
	text-align: center;
}
.button.primary {
	background-color: #2ba6cb;
	border: 1px solid #1e728c;
}
.button.primary:hover, .button.primary:focus {
	background-color: #2284a1;
}
.button.success {
	background-color: #5da423;
	border: 1px solid #396516;
}
.button.success:hover, .button.success:focus {
	background-color: #457a1a;
}
.button.alert {
	background-color: #c60f13;
	border: 1px solid #7f0a0c;
}
.button.alert:hover, .button.alert:focus {
	background-color: #970b0e;
}
.button.secondary {
	background-color: #e9e9e9;
	color: #1d1d1d;
	border: 1px solid #c3c3c3;
}
.button.secondary:hover, .button.secondary:focus {
	background-color: #d0d0d0;
}
.button.radius {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.button.round {
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	-ms-border-radius: 1000px;
	-o-border-radius: 1000px;
	border-radius: 1000px;
}
.button.full-width {
	width: 100%;
	text-align: center;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.button.left-align {
	text-align: left;
	text-indent: 12px;
}
.button.disabled, .button[disabled] {
	opacity: 0.6;
	cursor: default;
	background: #2ba6cb;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.button.disabled:hover, .button[disabled]:hover {
	background: #2ba6cb;
}
.button.disabled.success, .button[disabled].success {
	background-color: #5da423;
}
.button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
	background-color: #5da423;
	outline: none;
}
.button.disabled.alert, .button[disabled].alert {
	background-color: #c60f13;
}
.button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
	background-color: #c60f13;
	outline: none;
}
.button.disabled.secondary, .button[disabled].secondary {
	background-color: #e9e9e9;
}
.button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
	background-color: #e9e9e9;
	outline: none;
}

/* ------------------------------------------------------------------ */
/*		Registered Styles  - ENDS     */
/* ------------------------------------------------------------------ */
